Subject: [IGSSTATION-3361]: MORP: data recommence
From: Matt King <[email-masked]>
To: "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Thu, 15 Oct 2009 15:28:08 +0100

******************************************************************************
IGS Station Mail          15 Oct 07:29:44 PDT 2009      Message Number 3361
******************************************************************************

Author: Matt King

Data flow has recommenced from MORP, which was related to communications hardware. All missing data has been uploaded. The previous suggestion of low data quality appears to not
be the case. I apologise for this outage.

Regards,

Matt King
Reader in Polar Geodesy & NERC Fellow
School of Civil Engineering and Geosciences  Email: [email-masked]
Cassie Building            Ph:    0191 222 7833 Int: + 44 191 222 7833
Newcastle University       Fax:   0191 222 6502 Int: + 44 191 222 6502
Newcastle upon Tyne        Web:   http://www.staff.ncl.ac.uk/m.a.king/
United Kingdom, NE1 7RU           http://www.ceg.ncl.ac.uk/profiles2/m.a.king